<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Suite de Syracuse</title>
    <script src="js/Syracuse.js" defer></script>
</head>
<body>
  <p>Voici ici l'exercice concernant la suite de Syracuse</p>  
</body>
</html>